Subject: Re: Your website...
From: [email-masked] (Earnie Boyd)

12 Nov 1998 09:40:07 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Brad Porter <[email-masked]>
Cc: cygwin users <[email-masked]>

---Brad Porter <[email-masked]> wrote:
>
> 		Hello.
> 		Whenever I try to open:
> 		http://www.freeyellow.com/members5/gw32
> <http://www.freeyellow.com/members5/gw32> 
> 
> 		I get a "404" from freeyellow.  Has the URL changed?

No, it hasn't changed.  I've noticed that if a use the BACK function
it will appear.  There seems to be a problem at the host site.  It's
strange.

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".